Subject: Re: [lojban] color

From: Invent Yourself <[email-masked]>
Date: Thu, 14 Mar 2002 14:36:13 -0500 (EST)

On Thu, 14 Mar 2002, Jorge Llambias wrote:

>
> la pycyn cusku di'e
>
> >(what the hell is cyan?)
>
> Cyan was the default background colour on my
> first computer, a Vic-20, 1982 or thereabouts.
> I remember the keyboard had one colour assigned
> to each number key, though I don't remember which
> to which. I will never forget "cyan" thanks to the
> Vic-20, although I have never had an occasion to
> use the word otherwise...

You would if you were in graphics. It is one of the printing primaries,
along with Yellow, Magenta, and Black (hence, the acronym "CMYK").

-- 
Somewhere in America there is an idiot whining about the fact that he has to
learn to cursor around the menu system on his VCR, while an 8 year old is
installing FreeBSD in his free time.